
Redmine - Feature #8162

Issue custom field visibility per workflow

2011-04-15 15:48 - pasquale [:dedalus]

Status: Closed Start date: 2011-04-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It's good if custom field could be make visible per role.

In my company, we have create some custom field that is strictly related to developer activity (for example: "Has patch", "review",

"keywords", etc). Our reporter protest because they see more fields that aren't interesting... and now adding custum field is

suspended...

ps: I know that this is very trivial, but in the "real" world the person are very boring

Related issues:

Related to Redmine - Feature #12005: Mightful workflow field enhancement: hide New

Is duplicate of Redmine - Feature #5037: Role-based issue custom field visibi... Closed 2010-03-10

History

#1 - 2011-04-15 18:05 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#2 - 2011-05-02 11:55 - Anonymous

+1

#3 - 2011-05-06 19:48 - pasquale [:dedalus]

- Status changed from New to Resolved

it's a dupe of issue #5037, but I don't have the privileges to dupe it

#4 - 2013-01-12 18:37 - Daniel Felix

- Status changed from Resolved to Closed

- Resolution set to Duplicate

pasquale [:dedalus] wrote:

it's a dupe of issue #5037, but I don't have the privileges to dupe it

 Your right. It's a duplicate. I'm closing it.

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/issues/5037
https://www.redmine.org/issues/5037
http://www.tcpdf.org

